package admin.model;

public class AnnounceInfo {
private String date;
private String content;
public String getDate() {
	return date;
}
public void setDate(String date) {
	this.date = date;
}
public String getContent() {
	return content;
}
public void setContent(String content) {
	this.content = content;
}
public AnnounceInfo(String date, String content) {
	super();
	this.date = date;
	this.content = content;
}

}
